@charset "utf-8";
/* CSS Document */


body 
{
			font: 100% Verdana, Arial, Helvetica, sans-serif;
			background: #066;
			margin: 0; 
			padding: 0;
			color: #000000;
}


/************************* BROWSER RESET ********************/
html, body, div, span, applet, object, iframe,
 blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp, small, strike,  sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li, table, caption, tbody, tfoot, thead, tr, th, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,
time, mark, audio, video 
{
	margin: 0;
	padding: 0;
	border: 0;
	
	
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section 
{
	display: block;
}


a
{
		text-decoration:none;
}


/******************* FORM ********************/
form input, form textarea
{
		max-width:100%;
}


/****************** IMAGES ******************************/
img
{
		max-width:100%;
		height:auto;
		border:0;
}



.float_left
{
		float:left;
		margin:10px;
}


.float_right
{
		float:right;
		margin:10px;
}

/*************************** CONTAINER **********************/
#container 
{
		width: 96%; 
		max-width: 1440px;
		background: #ececec;
		margin: 0 auto; 
		border: 1px solid #333;
			
}

/*********************************** MAIN CONTENT ******************/
#main-content 
{		float:left;
		width:98%;
		margin:0 0 10px 10px;
		background: #ececec;
}

#main-content  h1
{
		color:#C96;
		font-size:20px;
		padding-left:10px;
		line-height:30px;
			
}

#main-content  h2
{
		color:#C96;
		font-size:23px;
		padding-left:10px;
		color:#066;
		
			
}
 

#main-content   p
{
		text-align:justify;
		line-height:30px;
		font-size:17px;
		font-family:Arial, Helvetica, sans-serif;
		padding-left:10px;
		padding-right:10px;
}


/*********************HEADER CONTAINER **********************************/
#header-container 
{
			
		float:left;
		width:100%;
		height:auto;
		margin:0;
		background: url(../images/headerbg.jpg);
		border-bottom:3px dashed;
			
		 
}


#header-container  img
{
		width:100%;
		height:auto;
}


/*********************** LOGO ************************/
#logo
{
		float:left;
		width:30%;
		height:auto;
		margin:1% 1% 2% 2%;
			
			
			 
		
}


/******************** TOP IMAGE ********************/
#top_image
{
		float:left;
		width:33%;
		height:auto;
		margin:2% 2% 0 1%;
		
			
			
			
}

#top_image img
{
		border-radius:8px;
		width:100%;
}


/************************* PHONES ***********************/
#phones
{
		float:left;
		width:28%;
		height:auto;
		margin:3% 1% 0 1%;
			
			
			
}


#phones p
{
		font-size:24px;
		font-weight:bold;
}




/********************* TOP NAVIGATION ****************************/
#top_nav
{
		float:left;
		width:100%;
		height:auto;
		margin:0;
		padding-top:5px;
		padding-bottom:3px;
		background: #C96;
			
}


/********************** BANNER CONTAINER AND SLIDE SHOW ******************/
#banner_container
{
		float:left;
		width:96.5%;
		height:auto;
		margin:2% 0 1% 1.5%;
			
}

/******************* STATIC BANNER ********************/
#static_banner
{
		float:left;
		width:97.9%;
		height:auto;
		background:#C96;
		border-radius:8px;
		margin:1.5% 0 2% 1%;
}

#static_banner img
{
		width:100%;
		height:auto;
}



/************************** SERVICES ON THE HOME PAGE **/
.services
{
		float:left;
		width:47%;
		margin:1% 1% 1.5% 1%;
			
}


.image_container
{
		float:left;
		width:100%;
		background:#d4c574;
		border:1px solid #d4c574;
		border-radius:0 0 8px 8px;
		padding-bottom:1%;
			
}

.services a
{
		color: #066;
}

.services a:hover
{
		color: #630;
		text-decoration:underline;
}

.services p
{
		margin-top:0;
}

.services img
{
			
		margin-left:5%;
		margin-top:3%;
		margin-bottom:1%;
		width:90%;
		
			
}

.services .readmore
{
		width:30%;
		margin:0;
}

#main-content  .services h2
{
		margin:1% 0 0 2%;
		font-size:25px;
		text-align:center;
		width:100%;
		margin-bottom:10px;
		color: #066;
}


.hcontainer
{
		float:left;
		width:100%;
		background: #C96;
		border:1px solid #C96;
		border-radius:8px 8px 0 0;
}

/******************* AWARD WINNER **************/
#award-winner
{
		float:left;
		width:97%;
		height:auto;
		margin:1.5% 0 0 1%;
			
			
			
			
}

#main-content #award-winner h2
{
		padding-left:10px;
		margin:0;
}


.awards
{
		float:left;
		width:38%;
		height:auto;
		margin:0 10px 0 0;
}

/******************* BOTTOM CONTENT **************/
#bottom-content
{
			float:left;
			width:97%;
			height:auto;
			margin:0 0 2% 1%;
			background: #066;
			border-radius:8px;
			padding-bottom:1%;
			color:#FFF;
			
}


#contact_name
{
			float:left;
			width:38%;
			margin:1% 2% 1.5% 1%;
			
}


#quick_contact
{
			float:left;
			width:55%;
			margin:1% 1% 1.5% 1%;
			padding-left:1%;
			padding-bottom:2%;
			
			
}


/************************ CONTACT US PAGE ******************/
#contactus
{
			float:left;
			width:55%;
			margin:1% 1% 1.5% 1%;
			padding-left:1%;
			padding-bottom:2%;
			background:#C96;
			border:1px solid #21252b ;
			border-radius:8px;
			color: #000;
			font-size:17px;
			
}



table
{
			padding:10px;
}

.image-boxes
{
		float:left;
		width:45%;
		margin:10px 0 10px 10px;
		height:250px;
		background:#039;
}

/*********************************** FOTTER *********************/
#footer_content 
{ 
			padding: 0 10px; 
			background:#C90;
			height:auto;
			clear:both;
} 


#footer_content  p 
{
			margin: 0; 
			padding: 10px 0;
			font-size:12px;
}

#footer_content a
{
			color:#000;
}

#footer_content a:hover
{
			color: #FFF;
			text-decoration:underline;
}



/********* MEDIA QUERIES TABLET LAYOUT *********************/
@media only screen and (max-width: 768px) 
{



.image_container
{
		height:400px;
}

	
#main-content  .services h2
{
		margin:1% 0 0 2%;
		font-size:18px;
		text-align:center;
		width:100%;
		margin-bottom:10px;
		color: #066;
}

#phones p
{
			font-size:18px;
			font-weight:bold;
			margin-top:40px;
}

}